Depended by: avidemux, ddnet, easytag, ffmpeg, gogglesmm, google-chrome, gst-plugins-bad-0-10, gst-plugins-bad-1-0, gst-plugins-base-1-0, jack, kwave, libopusenc, mixxx, mplayer, mumble, opusfile, spice, telegram-desktop, toxcore, vlc

Library depended by: